[
    {
        "id": "cmdwrrxkh0005vnd3p5rxkiev",
        "name": "Tim Bola Voli Putri Dharma Temaja meraih juara 3 dalam Turnamen Bola Voli Mangupura Cup 2024 kategori Putri Se-Bali",
        "deskripsi": "<p>Tim Bola Voli Putri Dharma Temaja meraih juara 3 dalam Turnamen Bola Voli Mangupura Cup 2024 kategori Putri Se-Bali</p>",
        "kategoriId": "cmdwrolsl0000vnd3e24q5440"
    },
    {
        "id": "cmdwrzs740008vnd329ysez5x",
        "name": "Prestasi Juara 3 dalam Lomba Keluarga Sadar Hukum Kabupaten Badung Tahun 2024",
        "deskripsi": "<p>Prestasi Juara 3 dalam Lomba Keluarga Sadar Hukum Kabupaten Badung Tahun 2024</p>",
        "kategoriId": "cmdwrot900001vnd30b5kj96g"
    },
    {
        "id": "cmdws0sgq000bvnd32o7m94im",
        "name": "Peringkat 5 Dalam Ajang Bergengsi Mangupura Award",
        "deskripsi": "<p>Peringkat 5 Dalam Ajang Bergengsi Mangupura Award</p>",
        "kategoriId": "cmdwrp0pr0002vnd35w6nkjh0"
    }
]